Subject: Re: [HELP] netfilter Kconfig dependency nightmare

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Sat, 17 Sep 2005 12:32:31 -0300

On 9/17/05, Harald Welte <[email-masked]> wrote:
> On Sat, Sep 17, 2005 at 02:18:28PM +0200, Roman Zippel wrote:
> > Since IP_NF_CONNTRACK_NETLINK is the one creating the dependency,
> > something like this should work:
> 
> yes, I agree.  Looking at the behaviour of "menuconfig", I think your
> suggestion solves the problem.  I didn't try to compile all the
> combinations, though.
> 
> I'll submit a patch via DaveM soon.

OK, I'll test it as soon as it appears here :-)

- Arnaldo